@charset "utf-8";

.t_box{ background:#F6F6F6; height:34px; border-bottom:#F6F5F5 1px solid; font-size:14px; line-height:33px;}
.top_bg{ width:100%;background:#ffffff;position: fixed; top:0; z-index:99; height:auto; box-shadow: 0 0 3px rgba(81, 136, 136, 0.2);}
.container{ padding:0px;max-width:1600px; width:94%;  margin:0 auto; position:relative; height:auto;}



.logo{width:31%; float:left; overflow:hidden; text-align:left; line-height:50px; margin-top:22px;}

.logo1{  margin:0px; padding:0px; overflow:hidden;}
.logo1 a{display: inline;}
.logo1 img{ max-height:46px; height:auto; width:auto;vertical-align: top;}
@media only screen and (max-width:1200px) {
.logo{ width:auto; height:35px; float:left; overflow:hidden;margin-top:27px;line-height:35px;}
.logo1 img{height:35px; width:auto; }
}

@media only screen and (max-width:1125px) {
  .logo{ width:auto; height:30px; float:left; overflow:hidden;margin-top:10px;line-height:30px;}
}

@media only screen and (max-width:800px) {
.logo{ width:auto; height:26px;margin-top:11px}
.logo1 img{height:26px; width:auto; }
}


.kong_top{height:90px; overflow:hidden; margin:0px; padding:0px}
@media only screen and (max-width:1125px) {
.kong_top{height:50px; }
.top_bg{ width:100%;height:50px; position:fixed; top:0px;padding-top:0px; z-index:99; background:#ffffff}
}

.en_box{display: flex;align-items: center;justify-content: center;}
.en_box .en_icon{margin: 0px;padding: 0px;;margin-right: 6px;display: inline-block;}
.en_box .en_icon img{width:auto;height: 20px;vertical-align: middle;}

.en_box span{line-height: 88px;padding-top: 2px;}

/*导航栏*/
.nav_menu3,
.nav_menu3 ul,
.nav_menu3 ul li,
.nav_menu3 ul li a,
.nav_menu3 #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family:"Microsoft YaHei"; font-size:16px
}
.nav_menu3 #menu-button { 
    margin-top: 100px;
    background: #c1272d;
    position: absolute;
    z-index: 99999;
}
.nav_menu3:after,
.nav_menu3 > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.nav_menu3 #menu-button {
  display: none;
}
.nav_menu3 {
 line-height: 1;
display:block; float: right; width:68%;
}

@media (max-width:1200px) {
  .nav_menu3 {width:71%;}
}
#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: #9f0101;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}

.nav_menu3 > ul > li {
  float: left; width:10%; text-align:center; font-size:16px;
}
.nav_menu3.align-center > ul {
  font-size: 0;
  text-align: center;
}
.nav_menu3.align-center > ul > li {
  display: inline-block;
  float: none;
}
.nav_menu3.align-center ul ul {
  text-align: left;
}
.nav_menu3.align-right > ul > li {
  float: right;
}
.nav_menu3.align-right ul ul {
  text-align: right;
}
.nav_menu3 > ul > li > a {
  padding: 0px 0px 0px 0px; line-height:90px;
  text-decoration: none;
  color: #222;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  border-right:0px solid #2D5C94; font-size:18px;

}
.nav_menu3 > ul > li:hover > a {
  color:#c1272d; 

}
.nav_menu3 > ul > li.nav-has-sub > a {
  padding-right: 16px;
}


@media only screen and (max-width:1400px) {
.nav_menu3 > ul > li > a {font-size:16px;}
.nav_menu3 > ul > li.nav-has-sub > a { padding-right: 12px;}
.nav_menu3 > ul > li > a {font-size:16px}

}


@media only screen and (max-width:1310px) {

.nav_menu3 > ul > li.nav-has-sub > a {
  padding-right:8px;
}
}
.nav_menu3 > ul > li.nav-has-sub > a::after {
  position: absolute;
  top: 43px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #a9acac;
  border-right: 1px solid #a9acac;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
@media only screen and (max-width:1310px) {
.nav_menu3 > ul > li.nav-has-sub > a::after {right: 4px;}
}

.nav_menu3 > ul > li.nav-has-sub:hover > a::after {
  border-color: #c1272d;
}
.nav_menu3 ul ul {
  position: absolute;
  left: -9999px; float:left; margin-left:-15px;
}
.nav_menu3 > ul > li > ul {    
  border-top: 0px solid #FFF;
}
.nav_menu3 li:hover > ul {
  left: auto;
}
.nav_menu3.align-right li:hover > ul {
  right: 0;
}
.nav_menu3 ul ul ul {
  margin-left: 100%;
  top: 0;
}
.nav_menu3.align-right ul ul ul {
  margin-left:0;
  margin-right: 100%;
}
.nav_menu3 ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
.nav_menu3 ul li:hover > ul > li {
  height:50px; line-height:50px 
}
.nav_menu3 ul ul li a {
  padding: 1px 10px;
  width: 150px;
  background: #c1272d;
  text-decoration: none;
  color: #fff;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease; line-height:50px;
  font-size:14px; border-top: 1px solid #950f13;font-size: 16px;
}

@media only screen and (max-width:1300px) {
.nav_menu3 ul ul li a {font-size: 14px;}
}
.nav_menu3 ul ul li:hover > a,
.nav_menu3 ul ul li a:hover {
  color: #c1272d;
  background: #F6F6F6;
}
.nav_menu3 ul ul li.nav-has-sub > a::after {
  position: absolute;
  top: 25px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #eee;
  border-right: 1px solid #eee;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
.nav_menu3.align-right ul ul li.nav-has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
.nav_menu3 ul ul li.nav-has-sub:hover > a::after {
  border-color: #c1272d;
}

@media only screen and (max-width: 1125px) {
.nav_menu3{display: none}
.top_24h_box{display: none}
}
